- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# DriveManipulator File Reference

`#include <osgGA/MatrixManipulator>`
`#include <osg/Quat>`

Include dependency graph for DriveManipulator:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgGA
## Classes
class | osgGA::DriveManipulator
| DriveManipulator is a camera manipulator which provides drive-like functionality. More...
## Defines
#define | OSGGA_DRIVEMANIPULATOR 1

## Define Documentation

#define OSGGA_DRIVEMANIPULATOR 1